#!/bin/sh
echo 'name: warp
version: 1.3.8.1
id: warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: A fast, light-weight web server for WAI applications.
description: The premier WAI handler. For more information, see <http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/>.
             .
             Changelog
             .
             [1.3.7] Sockets now have FD_CLOEXEC set on them. This behavior is more secure, and the change should not affect the vast majority of use cases.
category: Web, Yesod
author: Michael Snoyman, Kazu Yamamoto, Matt Brown
exposed: True
exposed-modules: Network.Wai.Handler.Warp
hidden-modules: Network.Wai.Handler.Warp.FdCache
                Network.Wai.Handler.Warp.MultiMap Network.Wai.Handler.Warp.Conduit
                Network.Wai.Handler.Warp.ReadInt Network.Wai.Handler.Warp.Request
                Network.Wai.Handler.Warp.Response
                Network.Wai.Handler.Warp.ResponseHeader
                Network.Wai.Handler.Warp.Run Network.Wai.Handler.Warp.Settings
                Network.Wai.Handler.Warp.Timeout Network.Wai.Handler.Warp.Types
                Paths_warp
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/warp-1.3.8.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/warp-1.3.8.1
              /usr/local/lib
hs-libraries: HSwarp-1.3.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-conduit-1.0.0-08f4c3a3e5217f79562577215d31e7b8
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         conduit-1.0.5-960035d936621178a72ea77b62586809
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         network-conduit-1.0.0-77fae0ff8e7f2ce5474ac7f062a302b7
         simple-sendfile-0.2.11-e4e66e32c0935a8ac3c7019333b0eed5
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
         unix-compat-0.4.1.1-ef0b382fc8e10ae73f8818283de69ff9
         void-0.6-bfa8bcec991f9caee4dbdf54caf44448
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/warp-1.3.8.1/html/warp.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/warp-1.3.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
